﻿@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/ProximaNovaT-Thin.woff2') format('woff2'), url('../fonts/ProximaNovaT-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/ProximaNova-Bold.woff2') format('woff2'), url('../fonts/ProximaNova-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/ProximaNova-Regular.woff2') format('woff2'), url('../fonts/ProximaNova-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/ProximaNova-Black.woff2') format('woff2'), url('../fonts/ProximaNova-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

body {
    font-family: 'Proxima Nova';
    font-weight: normal;
    font-style: normal;
   
}

a,
a:hover {
    color: #a20707;
    text-decoration: none
}

.bg-dark {
    background: #393939!important
}

.navbar {
    font-family: 'Proxima Nova';
    font-weight: normal;
    font-style: normal;
    background: #fff
}

.topline {
    justify-content: space-between;
    align-items: center;
    padding: .5em 0;
}

.topline div {
    justify-content: space-between;
}

.topline div span, .topline div a{
    font-family: 'Proxima Nova';
    font-weight: 100;
    font-style: normal;
    font-size: 12px;
    color: #fff
}

.topline div span.envelope {
    font-size: 13px;
}

.topline div span.envelope:before {
    display: inline-block;
    content: '';
    background: url(../images/envelope.png);
    width: 14px;
    height: 10px;
    margin-right: 5px;
    vertical-align: middle
}

.topline div span.social a {
    display: block;
    color: #fff;
    font-size: 16px;
}

.topline div span.social a:hover {
    color: #b74c4c
}


.navbar-expand-xl .navbar-nav .nav-link {
    font-size: 12px;
    text-transform: uppercase;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */


/* Carousel base class */

.carousel {}


/* Since positioning the image, we need to help out the caption */

.carousel-caption {
    bottom: 3rem;
    z-index: 10;
}


/* Declare heights because of positioning of img element */

.carousel-item {
    height: 776px;
    background-color: #777;
}

.carousel-item > img {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -960px;
    min-width: 100%;
    height: 776px;
}

.red {
    color: #a20707
}

.bg-red {
    background: #a20707
}

b,
strong {
    font-family: 'Proxima Nova';
    font-weight: bold;
    font-style: normal;
}



h5 {
/*    font-family: 'Proxima Nova';
    font-weight: 100;
    font-style: normal;*/
    display: table;
    width: auto;
    margin: 20px auto .5em;
    font-size: 28px;
/*    color: #404040;*/
    /*border-top: 2px solid #404040;*/

border-top: 2px solid #a20707;

font-weight: 700;
    color: #a20707;
    font-family: "Montserrat", sans-serif;
}

.child h5 {
    font-size: 17px;
    font-family: 'Proxima Nova';
    font-weight: bold;
    margin: 35px 0 10px 0;
    border-top: 0;
}

.price-amount {
    font-size: 17px;
    font-family: 'Proxima Nova';
    font-weight: bold;
    color: #a20707;
}

ul {
    margin: 0;
}

ul.dashed {
    list-style-type: none;
}

ul.dashed > li {}

ul.dashed > li:before {
    content: "—";
    margin-left: -15px;
    margin-right: 15px;
}

.btn-primary {
    background: #a20707;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 15px;
    border: 0;
    padding: 15px 40px;
}

.btn-primary:hover {
    background: #cb0108;
}

.bg-white {
    background: #fff
}

.borderbor {
    1px solid #a20707
}

.bg-white.img-white {
    background: url(../images/white-bg.png)
}

.services .service {
    height: 200px;
    width: 100%;
    max-width: 270px;
    background-color: #fff;
    position: relative;
    -webkit-transition: background 200ms linear;
    -moz-transition: background 200ms linear;
    -o-transition: background 200ms linear;
    transition: background 200ms linear;
}

.services .service:hover {
    background-color: #a20707;
    cursor: pointer;
}

.services .service:hover:before {
    display: block;
    margin-top: 0;
    margin-left: 0;
    height: 200px;
    width: 100%;
    content: '';
    position: relative;
    background-color: #a20707;
    opacity: 0.8
}

.services .service span {
    color: #a20707;
    font-size: 18px;
    border-right: 2px solid #a20707;
    text-decoration: none
}

.services .service:hover span {
    color: #fff;
    font-size: 18px;
    border-right: 2px solid #fff;
    text-decoration: none
}

.services .service .icon {
    position: absolute;
    top: 0;
    height: 85px;
    width: 85px;
}

.services .service .icon {
    background: #a20707
}

.services .service:hover .icon {
    background-color: transparent
}

.services .service .link {
    position: absolute;
    bottom: 20px;
    right: 0
}

.certificates {
    background: #dfe1e5;
}

.certificates h3 {
    font-family: 'Proxima Nova';
    font-weight: 100;
    font-style: normal;
}

.certificates h4 {
    font-family: 'Proxima Nova';
    font-weight: 100;
    font-style: normal;
}

.certificates p {
    font-family: 'Proxima Nova';
    font-weight: 100;
    font-style: normal;
    font-size: 18px
}

.certificate {
    max-width: 360px;
    height: 142px;
    background: #fff;
    overflow: hidden;
    border-top: 4px solid #cb0108;
    position: relative;
}

.certificate:first-child {
    margin-top: 30px;
}

.certificate:after {
    display: block;
    position: absolute;
    content: '';
    top: 0;
    right: 20px;
    width: 51px;
    height: 144px;
    background: url(../images/gift.png) no-repeat center top
}

.certificate .number-big {
    font-family: 'Proxima Nova';
    font-weight: 100;
    font-style: normal;
    font-size: 162px;
    color: #ededed;
    line-height: 90px;
    margin-left: -15px;
}

.certificate .number-md {
    position: absolute;
    top: 5px;
    left: 15px;
    font-size: 41px;
    font-family: 'Proxima Nova';
    font-weight: 100;
    font-style: normal;
}

.certificate .number-md .currency {
    font-size: 18px;
    font-family: 'Proxima Nova';
    font-weight: normal;
    font-style: normal;
    padding-top: 25px;
}

.certificates .certificate .link span {
    display: block;
    color: #404040;
    font-size: 14px;
    border-left: 2px solid #404040;
    text-decoration: none;
    height: 24px;
    line-height: 24px;
}

.news .news-title a,
.vacancy h3 {
    font-size: 16px;
    margin-bottom: 7px;
    text-transform: uppercase;
    color: #404040
}

.news .news-title a:hover {
    border-bottom: 1px dotted #404040
}

.news .news-img {
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: 65px;
    width: 65px!important;
    height: 210px!important;
}

.news .news-img img {
    max-width: 200%;
    min-height: 100%;
}

.news .news-text .text p {
    line-height: 20px;
    font-size: 14px;
    color: #404040;
}

.news .date-more {
    justify-content: space-between;
}

.news .date {
    color: #8c8c8c
}

.news .date-more a {
    border-bottom: 1px dotted #a20707
}

.news .date-more a:hover {
    border-bottom: 1px dotted transparent
}

.brand {
    align-items: center;
    flex-wrap: wrap;
}





@media(min-width:768px) {
    /*h2, h1, .wssection h1 {
        font-size: 68px;
    }*/
    .certificates {
        height: 807px;
        background: url(../images/certificates-bg.jpg) no-repeat center top;
    }
    .certificates h3 {
        font-size: 40px;
        color: #fff;
        margin-top: 40px;
        line-height: 42px;
    }
    .certificates h4 {
        font-size: 28px;
    }
    footer ul.bottom-menu li {
        margin: 0 0 10px;
        width: 49%;
        padding-left: 0;
    }
	footer ul.bottom-menu.bottom-menu2 li {
		width: 100%;
	}	
    footer div.d-flex.first {
        margin: 0
    }
    footer ul.bottom-menu-3 li {
        width: 100%;
    }
}

.scrolltotop {
    justify-content: center;
    margin-top: -28px;
}

.scrolltotop a {
    padding: 11px 15px;
    background: #a20707;
    color: #fff
}

.scrolltotop a:hover{
    background: #C71F1F;
}


@media (min-width: 768px) {
.scrolltotop {
    margin-top: -70px;
}

.scrolltotop a {
    padding: 40px;

}
}
@media (min-width: 992px) {
    .d-flex .col-md-15 {
        flex-grow: 0;
        flex-shrink: 0;
        flex-basis: 20%;
        width: 20%
    }
    .news .news-img {
        flex-grow: 0;
        flex-shrink: 0;
        flex-basis: 200px;
        width: 200px!important;
        height: 200px!important;
        overflow: hidden;
    }
    .new {
        background: #fff
    }
}

.review .vk-link i {
    font-size: 20px;
    vertical-align: middle;
}

.review .vk-link,
.review .vk-link a {
    color: #45668e
}

.review .insta-link,
.review .insta-link a {
    color: #4c68d7
}

.review .vk-link a {
    border-bottom: 1px dotted #45668e
}

.review .insta-link a {
    border-bottom: 1px dotted #4c68d7
}

.review .reviews-title {
    font-family: 'Proxima Nova';
    font-style: normal;
    font-size: 21px;
}

.review .text {
    font-size: 14px;
}

.navbar-nav .nav-link {
    padding-left: .5rem;
    width: 100%;
    line-height: 27px;
}

.navbar-toggler {
    /*background: #a20707;*/
    padding: .75rem .75rem;
}

.navbar-toggler-icon {
    color: #fff;
    height: auto;
}

@media (min-width: 1200px) {
    
    .new {
        height: 200px;
        overflow: hidden;
    }
    .news .news-height {
        height: 160px;
        overflow: hidden;
    }
    /* Bump up size of carousel content */
    .carousel-caption p {
        margin-bottom: 1.25rem;
        font-size: 1.25rem;
        line-height: 1.4;
    }
    .featurette-heading {
        font-size: 50px;
    }
}

@media (min-width: 62em) {
    .featurette-heading {
        margin-top: 7rem;
    }
}

.dropdown-item a {
    font-size: 12px;
    text-transform: uppercase;
    color: #454546;
}
/*
.nav-item:hover, .nav-item:focus, */.nav-item.show, .nav-item.active {
    background: #a20707;
}
/*
.nav-item:hover .nav-link, */.nav-item.show a.nav-link, .nav-item.active a.nav-link {
    color: #fff;
}

.dropdown-item:hover,
.dropdown-item:focus {
    background: #a20707;
}

.dropdown-item:hover a,
.dropdown-item:focus a {
    color: #fff;
}

.navbar-expand-xl .navbar-nav .dropdown-menu {
    padding: 0;
    border: 0;
    border-radius: 0;
    margin: 0;
}

.img-100 img {
    width: 50%;
    float: left;
    padding-left: 25px;
    padding-bottom: 10px;
    padding-top: 25px;
    padding-right: 30px;}

.bx-breadcrumb .bx-breadcrumb-item a,
.bx-breadcrumb .bx-breadcrumb-item span {
    font-family: 'Proxima Nova'!important;
    font-size: 10px!important;
    text-transform: uppercase;/*
    margin-top: 20px;*/
	display:inline-block;
}

ol.row.serv-list.catalog-section-list-list {
    counter-reset: myCounter;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0px;
    margin: 0;
    padding: 0;
    width: 100%;
    flex-basis: 100%;
}

ol.row.serv-list.catalog-section-list-list li,
ol.row.serv-list.catalog-section-list-list li ul li {
    list-style: none;
    margin: 1.5em 0;
}

ol.row.serv-list.catalog-section-list-list li ul li {
    margin: 10px 0 10px 0;
    line-height: 24px;
}

ol.row.serv-list.catalog-section-list-list li:before {
    counter-increment: myCounter;
    content: counter(myCounter);
    font-family: 'Proxima Nova';
    font-weight: 100;
    color: #e7e4e4;
    font-size: 71px;
    display: inline-block;
    text-align: left;
    line-height: 71px;
    width: 45px;
    height: 71px;
}

ol.row.serv-list.catalog-section-list-list li ul li:before {
    counter-increment: none;
    display: block;
    position: absolute;
    content: "";
    left: -16px;
    width: 2px;
    background: #e7e4e4;
    height: 24px;
}

ol.serv-list.catalog-section-list-list span.catalog-section-list-list-title a.catalog-section-list-list-link {
    color: #404040;
    font-size: 17px;
    display: inline-block;
}
ol.serv-list.catalog-section-list-list>li>span.catalog-section-list-list-title a.catalog-section-list-list-link {
    width: 80%;
}

ol.serv-list.catalog-section-list-list span.catalog-section-list-list-title a.catalog-section-list-list-link:hover {
    color: #b82626
}

ol.row.serv-list.catalog-section-list-list li ul li span.catalog-section-list-list-title a.catalog-section-list-list-link {
    font-size: 14px;
}

ol.row.serv-list.catalog-section-list-list li ul li.catalog-section-list-item.col-md-6.col-lg-4.col-xl-3 {
    width: 100%!important;
    -ms-flex: 0 0 100%!important;
    flex: 0 0 100%!important;
    max-width: 100%!important;
    padding-left: 5px!important
}

ol.row.serv-list.catalog-section-list-list li,
ol.row.serv-list.catalog-section-list-list li ul li {/*
    white-space: nowrap
    display: flex;
	    flex-wrap: wrap;
    align-items: baseline;*/
}


.reviews .review .d-table a,
.reviews .review .d-table span {
    display: block;
    height: 185px;
    overflow: hidden;
    width: 185px;
    position: relative;
}

.reviews .review .d-table img {
    min-height: 185px;
    min-width: 185px;
    max-width: 110%;
}

.portfolios .portfolio {
    overflow: hidden;
    position: relative;
}

.portfolios {
    max-width: 290px;
}

.portfolios .portfolio .d-table {
    width: 100%;
    max-width: 300px;
}

.portfolios .portfolio .d-table a,
.portfolios .portfolio .d-table span {
    display: block;
    height: 290px;
    overflow: hidden;
    width: 100%;
    max-width: 290px;
    background: #a20707;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
}

.portfolios .portfolio .d-table img {
    max-width: 100%;
    height: auto
}

.portfolios .portfolio .d-table:hover a img {
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
    opacity: 0.5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}

.portfolios .portfolio .d-table:hover a:before {
    display: block;
    position: absolute;
    background: url(../images/instagram.png) no-repeat center top;
    height: 27px;
    width: 27px;
    content: '';
    top: 50%;
    margin-top: -13px;
    left: 50%;
    margin-left: -13px;
    z-index: 999
}

.more-instagram,
.more-instagram .d-flex {
    cursor: pointer;
    background: #a20707;
    height: 290px;
    max-width: 290px;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.more-instagram .more,
.more-instagram div i {
    opacity: 0.5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
}

.more-instagram .more {
    position: absolute;
    color: #fff;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    line-height: 27px;
    font-size: 12px;
    margin-left: -15px;
    margin-top: 20px;
}

.more-instagram div i {
    font-size: 75px;
    color: #fff
}

.more-instagram:hover .more,
.more-instagram:hover div i {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
}

.team {
    overflow: hidden;
    position: relative;
}

.team .d-table,
.team .d-table a,
.team .d-table span {
    display: block;
    height: 180px;
    overflow: hidden;
    width: 130px;
    position: relative;
    border-radius: 25px;
}

.team .d-table img {
    min-width: 130px;
    max-width: 150%;
    height: 180px;
}

.team .team-title {
    font-size: 18px;
    line-height: 20px;
}

.team .team-text {
    font-size: 12px;
}

.bx_catalog_line .bx_catalog_line_ul li {
    position: relative;
}

.tabs {
    border-bottom: 5px solid #a20707;
}

.tabs > li a {
    display: block;
    line-height: 45px;
    width: 100%;
    padding: 0;
    font-size: 13px;
    padding-top: 5px;
    width: 145px;
    text-align: center;
}

.tabs > li a.active {
    background: #a20707;
    color: #fff;
}

.vacancy {
    border-top: 3px solid #a20707;
}

.vacancy h3 {
    line-height: 40px;
}

.vacancies .tabs {
    border-bottom: none;
    margin-top: -30px;
}

.vacancies .bx_catalog_line .bx_catalog_line_ul li {
    position: relative;
    transition: all 0.6s;
}

.vacancies .bx_catalog_line .bx_catalog_line_ul li a {
    color: #404040;
    font-size: 17px;
    position: relative;
    text-align: left;
    padding-left: 0;
    padding-top: 15px;
}

.vacancies .bx_catalog_line .bx_catalog_line_ul li a.active {
    color: #a20707;
    background: transparent;
}

.vacancies .bx_catalog_line .bx_catalog_line_ul li:after {
    content: "";
    width: 0;
    height: 3px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #a20707;
    width: 30px;
}

.vacancies .bx_catalog_line .bx_catalog_line_ul li:before {
    content: "";
    width: 0;
    height: 3px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #a20707;
    transition: all 0.6s;
}

.vacancies .bx_catalog_line .bx_catalog_line_ul li:hover:before {
    width: 100%;
    left: 0;
    background: #a20707;
}

.d-flex.price {
    width: 100%;
    justify-content: space-between
}

.mrl-hidden {
    margin: 0 auto;
    overflow-x: hidden;
    overflow-y: auto
}

.girl-gift {
    background: #fff;
    font-size: 18px;
    font-family: 'Proxima Nova';
    font-weight: 100;
}

.girl-gift .cool {
    display: block;
    color: #fff;
    background-color: rgb(162, 7, 7);
    padding: 10px 20px;
    border-top-left-radius: 25px
}

.girl-gift .shampain {
    display: block;
    background-color: #fafafa;
    padding: 10px 20px;
    border-top-left-radius: 25px
}

.superbold {
    font-family: 'Proxima Nova';
    font-weight: 900
}

.centerimg {
    background-position: left center;
}

.mh575 {
    align-items: center;
    min-height: 455px;
}

@media (min-width: 576px) {
    .portfolios {
        max-width: 100%;
    }
    .portfolios .portfolio .d-table a,
    .portfolios .portfolio .d-table span,
    .more-instagram,
    .more-instagram .d-flex {
        height: 240px;
        max-width: 240px;
    }
    .tabs > li a {
        padding: 0 10px;
        width: auto;
    }
    .team .d-table,
    .team .d-table a,
    .team .d-table span {
        height: 350px;
        width: 240px;
        border-radius: 40px;
    }
    .team .d-table img {
        min-width: 240px;
        max-width: 150%;
        height: 350px;
    }
    .girl-gift {
        background: url(../images/girl-gift.jpg) no-repeat center center #fff;
        background-size: cover;
    }
}

@media (min-width: 768px) {
    .portfolios .portfolio .d-table a,
    .portfolios .portfolio .d-table span,
    .more-instagram,
    .more-instagram .d-flex {
        height: 300px;
        max-width: 300px;
    }
    .tabs > li a {
        font-size: 17px;
        padding: 0 15px;
    }
    .centerimg {
        background-position: center center;
    }
}

@media (min-width: 992px) {
    .portfolios .portfolio .d-table a,
    .portfolios .portfolio .d-table span,
    .more-instagram,
    .more-instagram .d-flex {
        height: 289px;
    }
    .tabs > li a {
        font-size: 19px
    }
    .girl-gift {
        font-size: 23px
    }
    .centerdesc {
        font-size: 18px!important;
    }
    .mh575 {
        min-height: 575px;
    }
}

@media (min-width: 1200px) {
    .portfolios .portfolio .d-table a,
    .portfolios .portfolio .d-table span,
    .more-instagram,
    .more-instagram .d-flex {
        height: 262px;
    }
    .girl-gift .cool,
    .girl-gift .shampain {
        font-size: 31px
    }
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
    background-color: #a20707;
    padding: 30px;
    background-size: 20px;
}

.accordion-container {
    position: relative;
    height: auto;
    margin: 0;
}

.accordion-container > h2 {
    text-align: center;
    color: #fff;
    padding-bottom: 5px;
    margin-bottom: 30px;
    border-bottom: 1px solid #ddd;
}

.set {
    position: relative;
    width: 100%;
    height: auto;
    background-color: #f5f5f5;
    margin-top: 10px;
}

.set > a {
    display: block;
    padding: 20px 10px 20px 15px;
    text-decoration: none;
    background-color: #fafafa;
    border-left: 5px solid #fafafa;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
    font-size: 18px;
    color: #404040;
}

.set > a i {
    position: relative;
    float: right;
    margin-top: 4px;
    color: #cecece;
}

.set > a.active {
    background-color: #fafafa;
    border-left: 5px solid #a20707
}

.set > a.active i {
    color: #cecece;
}

.accordion-container .cont {
    position: relative;
    width: 100%;
    height: auto;
    background-color: #fff;
    display: none;
    padding: 20px 15px 15px 40px;
}

.accordion-container .cont p {
    padding: 10px 15px;
    margin: 0;
    color: #333;
}

.kratko {
    font-size: 18px;
}

.kratko p {
    margin-top: 30px;
}

.kratko img {
    margin-right: -30px;
}

.kratko .superbold {
    font-size: 27px;
    font-family: 'Proxima Nova';
    font-weight: 900;
    margin-top: -7px;
    display: block;
    margin-bottom: -30px;
}

.form .input {
    font-size: 18px;
    font-family: 'Proxima Nova';
    font-weight: 100;
    line-height: 24px;
    display: table;
    width: 290px;
    border: none;
    border-bottom: 1px solid #9e9e9e;
    line-height: 44px;
    margin-bottom: 15px;
    text-align: center;
    outline: none;
    background: #fafafa;
    color: #9e9e9e;
}

.form .btn {
    width: 290px;
}

@media (min-width: 576px) {
    .form .input,
    .form .btn {
        width: 370px;
    }
}

.form .input:focus {
    border-bottom: 2px solid #a20707;
}

input:invalid {
    box-shadow: none;
}

.form button {
    margin-top: 30px;
    width: 280px;
}

.form .checkbox {
    margin-top: 30px;
    display: table;
    width: 280px;
    color: #949494;
    font-size: 15px;
}

.h-300 {
    height: 330px;
}

body {
    overflow-x: hidden;
    overflow-y: scroll
}


.slick-snext,
.slick-sprev {
    display: block;
}
.slick-prev:before, .slick-next:before {
	line-height: 28px;
}
.slider .slick-arrow {
    position: absolute!important;
    bottom: 0;
    right: 0;
	left: auto;
	top: auto;
    display: block;
    min-width: 32px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    line-height: 32px;
    background: #a20707;
    outline: 0;
    border: 0;
    height: 30px;
    width: 30px;
    box-shadow: none
}

.slider .slick-prev.slick-arrow  {
    right: 35px;
    z-index: 99
}

.slider .slick-arrow:focus {
    outline: none
}

@media (min-width: 768px) {
    .slider .slick-arrow {
		right:0;
        height: 70px;
        width: 70px;
		min-width: 72px;
		line-height: 72px;		
    }
    .slider .slick-prev.slick-arrow {
        right: 75px;
		left:auto;
    }
	.slick-prev:before, .slick-next:before {
	line-height: 68px;
}
}

.borderbord {
	border: 1px solid #a20707
}
.borderbord .news-title {height:64px;margin-top: 8px;} 	
.borderbord .text {height:205px;}
.chpr{display:none}

.wssection + .container h2 {
    font-size: 32px;
    text-align: left !important;
    display: block;
    border: 0;
    font-weight: 600;
    margin: 0 0 10px;
}


@media (max-width: 980px) {
	body .beauty-salon__header h1{font-size: 1.5em;}
	body .beauty-salon{padding:20px 0;}
	body .beauty-salon__services ul, body .beauty-salon__advantages ul{
		margin-left: 0px;
		padding-left:20px;
	}
}


.prices-detail{
	display:flex;
}
.prices-detail .image{
	padding: 0 60px 0 0;
	max-width: 60%;
}
.prices-detail .image img{
    max-width: 100% !important;
}
.prices-detail .desc{
    width: 40%;
    text-align: left;
}
.prices-detail .desc p{
font-family: Montserrat;
font-weight: 700;
font-size: 45px;
line-height: 54px;
}
@media (max-width: 980px) {
	.prices-detail{
		flex-direction: column;
	}
	.prices-detail .image{
		padding: 0 0px 0 0;
    max-width: 100%;
	}
	.prices-detail .desc{
    width: 100%;
	}
	.prices-detail .desc p{
		font-size: 24px;
	}
}

@media (min-width: 1200px) {
	/* body:not(.ShowPanel){padding-top:135px;} */
	/*
	body:not(.ShowPanel) header#top{
		position: fixed;
		z-index: 101;
		width: 100%;
		left: 0;
		top: 0;
	}
	*/
	.shadow-active{
		box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 8px !important;
	}
}
@media (max-width: 1200px) {
	header#top nav.navbar.sticky {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		z-index: 999;
		box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 8px !important;
	}
	#navbarCollapse{min-height:100vh;}
}


@media (max-width: 980px) {
	h1, h2 {
		font-size: 26px;
	}
}

.navbar-toggler[aria-expanded="true"] .fa-bars:before{
  content: "\f00d";
}